<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>ContentManagement</Class>
		<Name>storage-manager-trigger</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>storage-manager-trigger</Name>
				<Version>1.6.0-4.3.0-141908</Version>
				<MavenCoordinates>
					<groupId>org.gcube.contentmanagement</groupId>
					<artifactId>storage-manager-trigger</artifactId>
					<version>1.6.0-4.3.0-141908</version>
				</MavenCoordinates>
				<Files>
					<File>storage-manager-trigger-1.6.0-4.3.0-141908.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
